GRUB-SET-DEFAULT(8)

NAVN
grub-set-default - set the saved default boot entry for GRUB

SYNOPSIS
grub-set-default [TILVALG] MENUINDGANG

BESKRIVELSE
Sæt standardmenuindgangen for opstart i GRUB. Dette kræver at GRUB_DEFAULT=saved angives i /etc/default/grub.

-h, --help
    vis denne hjælp og afslut

-V, --version
    vis versionsoplysninger og afslut

--boot-directory=KAT
    forvent GRUB-aftryk under kataloget KAT/grub frem for kataloget /boot/grub

MENUINDGANG er et tal, titlen på et menupunkt eller identifikator for et menupunkt.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-reboot(8), grub-editenv(1)

Den fulde dokumentation for grub-set-default vedligeholdes som Texinfo-manual. Hvis info og grub-set-default programmerne er korrekt installeret på din side, bør kommandoen

    info grub-set-default

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.